<?php

namespace PrestaShopBundle\Entity\Repository;

/**
 * ShopRepository.
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ShopRepository extends \Doctrine\ORM\EntityRepository
{
    /**
     * @return bool true if multiple shops exists
     */
    public function haveMultipleShops()
    {
    }
    /**
     * Get a list of shops for a given search term
     *
     * @param string $searchTerm
     *
     * @return array
     */
    public function findBySearchTerm(string $searchTerm) : array
    {
    }
}
